/* Design Page */

#page{
	width:930px;
	height:auto;
	border-top:1px dotted #bf1318;
	padding-top:10px;
	margin:auto;
	clear:both;
}
#left-a{
	width:250px;
	height:90px;
	float:left;
	left:1px;
	position:relative;
	
}
#left-b{
	width:325px;
	height:90px;
	float:left;
	left:5px;
	position:relative;
	
}
#left-c{
	width:325px;
	height:90px;
	float:left;
	left:9px;
	position:relative;

}
#facebook{
	padding:25px 0 0 15px;
}
#facebook a{
	color:#014d93;
	text-decoration:none;
}
#des-head{
	width:920px;
	height:250px;
	margin:auto;
	clear:both;
	float:none;
}

#inner-page{
	width:930px;
	height:31px;
	border-bottom:1px dotted #bf1318;
	margin:auto;
	clear:both;
	padding-top:20px;
}
#des-preview{
	width:600px;
	height:auto;
	float:right;
	padding-right:10px;
	clear:both;
	padding-top:30px;
	
}
#des-details{
	width:300px;
	height:auto;
	float:left;
	padding-left:10px;
	
	padding-top:30px;
	
}

#livedemo{
	width:322px;
	height:116px;
	margin:auto;
}
dd.details{
	list-style-type:none;
	display:inline;
	margin:auto;
}
dd.details a{
	margin:auto;
	display:block;
	height:56px;
	background-image:url(../images/live-demo.png);
	text-indent:-9999px;
}
dd.details a.more{width:322px; background-position:0 0;}
dd.details a.more:hover{background-position:0 -60px;}

dd.customization{
	list-style-type:none;
	display:inline;
	margin:auto;
}
dd.customization a{
	margin:auto;
	display:block;
	height:56px;
	background-image:url(../images/customization.png);
	text-indent:-9999px;
}
dd.customization a.custom{width:322px; background-position:0 0;}
dd.customization a.custom:hover{background-position:0 -60px;}

#design_menu{
	width:930px;
	height:32px;
	margin:auto;
	font-family:Tahoma, Geneva, sans-serif;
	color:#bf1318;
	font-size:12px;
	clear:both;
}
#design_menu dl{
	list-style-type:none;
	width:930px;
	height:32px;
}
#design_menu dl dd{
	display:inline;
	height:32px;

}
#design_menu dl dd a{
	color:#bf1318;
	float:right;
	text-decoration:none;
	padding:3px;
	text-align:center;
	width:80px;
	height:25px;
}
#design_menu dl dd a:hover{
	text-decoration:underline;
}
#design_menu dl dd a.design_current{
	
	color:#025095;
}




ul.buycart {
float:left;
list-style-type:none;
width:276px;
margin-left:-42px;
margin-top:-15px;
}
ul.buycart li a {
background-image:url(../images/buy-cart.png);
display:block;
float:left;
height:34px;
text-indent:-9999px;
}
ul.buycart li a.buy {
background-position:-412px 0;
width:139px;
}

ul.buycart li a.buy:hover {
background-position:-412px -534px;
}
ul.buycart li a.cart {
background-position:0 0;
width:137px;
}
ul.buycart li a.cart:hover {
background-position:0 -534px;
}


	#des-dis {
	background-color: #f6f6f6;
	clear: both;
	float: none;
	height: 200px;
	width: 276px;
	padding-top: 10px;
	margin-top: 10px;
	border-top:1px dotted #bf1318;
}
.btn {
	clear: both;
	float: none;
	height: 36px;
	width: 276px;
	margin-bottom: 10px;
}
	#des-dis-title {
	clear: both;
	float: none;
	height: auto;
	width: 276px;
	padding-top:10px;
}
.arrow{
	
	width:13px;
	height:20px;
	float:right;
	position:relative;
	right:1px;
	padding-top:5px;
}
.title-dis{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	right:5px;
	color:#980307;
	text-align:right;
	float:right;
	width:100px;
	height:10px;
	position:relative;
	padding-bottom:20px;
}


ul.demo {
float:left;
list-style-type:none;
width:276px;
margin-left:-42px;

}
ul.demo li a {
background-image:url(../images/custom.png);
display:block;
float:left;
height:34px;
text-indent:-9999px;
}
ul.demo li a.view {
background-position:-412px 0;
width:139px;
}

ul.demo li a.view:hover {
background-position:-412px -534px;
}
ul.demo li a.customd {
background-position:0 0;
width:137px;
}
ul.demo li a.customd:hover {
background-position:0 -534px;
}
.btn2 {
	clear: both;
	float: none;
	height: 36px;
	width: 276px;
	margin-bottom: 10px;
	padding-top:20px;
}
